function FileData_Pairs(x)
{
x.t("com1","physical");
x.t("supports","virtual");
x.t("supports","multiplexer");
x.t("supports","power");
x.t("equal","totalchannels");
x.t("hidden","port");
x.t("modes","replaced");
x.t("255","power");
x.t("0x0000080","dispatch");
x.t("0x0008000","frequently");
x.t("states","scanning");
x.t("states","serial");
x.t("0000","traces");
x.t("0000","frame");
x.t("0000","status");
x.t("0000","output");
x.t("properties","baseport");
x.t("properties","debugbaud");
x.t("properties","4.2");
x.t("below","created");
x.t("below","used");
x.t("possible","error");
x.t("parameter","recovertime");
x.t("parameter","closeport");
x.t("parameter","winmux2k.inf");
x.t("parameter","recover\u00adtime");
x.t("latest","protocol");
x.t("available","features");
x.t("hklm\\system\\currentcontrolset\\enum\\root\\winmux\\000x\\device","parameters");
x.t("version","3.000");
x.t("version","i.e");
x.t("version","device");
x.t("version","maximum");
x.t("version","value");
x.t("version","above");
x.t("version","negotiated");
x.t("version","onwards");
x.t("version","higher");
x.t("improved","con\u00adtinuously");
x.t("defines","maximal");
x.t("open/close/cleanup","0x0000080");
x.t("wakes","again");
x.t("table","registry");
x.t("reinitializes","first");
x.t("[4]","verify");
x.t("rebooted","note");
x.t("sending","power");
x.t("refer","multiplexer");
x.t("outstanding","hdlc");
x.t("hklm","\\system\\currentcontrolset\\services\\winmux2k\\parameters");
x.t("instance","values");
x.t("&s0","at\\q3");
x.t("always","latest");
x.t("variables","states");
x.t("0x1000","0000");
x.t("preferences","registry");
x.t("sermux_i.h","allows");
x.t("controlled","registry");
x.t("\\system\\currentcontrolset\\services\\winmux2k\\parameters","used");
x.t("57600","baud");
x.t("pnp","0x0000010");
x.t("\u00adule","2000");
x.t("user","physical");
x.t("try","reconnect");
x.t("secure","data");
x.t("line","default");
x.t("tc45","xc18");
x.t("last","port");
x.t("later","following");
x.t("uses","always");
x.t("outputs","values");
x.t("provided","winmux2k.inf");
x.t("physical","serial");
x.t("physical","port");
x.t("mode","possible");
x.t("mode","hibernate");
x.t("mode","cfun=0");
x.t("mode","types");
x.t("state","channel");
x.t("state","command");
x.t("state","parser");
x.t("errors","0x0000002");
x.t("errors","occur");
x.t("3.000","later");
x.t("kernel","debugger");
x.t("icf=3","cmux=0");
x.t("older","siemens");
x.t("older","multiplex");
x.t("close","next");
x.t("open","call");
x.t("please","note");
x.t("0x0000200","submit");
x.t("traces","states");
x.t("traces","state");
x.t("traces","v.24");
x.t("traces","request");
x.t("traces","next");
x.t("traces","submit/wrsupport");
x.t("v.24","signals");
x.t("change","sig");
x.t("virtualchannels","number");
x.t("virtualchannels","less");
x.t("time","given");
x.t("mandatory","default");
x.t("mandatory","added");
x.t("hdlc","packets");
x.t("hdlc","window");
x.t("hdlc","framing");
x.t("hdlc","0x0004");
x.t("packets","registry");
x.t("trace","outputs");
x.t("rate","sure");
x.t("rate","note");
x.t("rate","used");
x.t("down","rebooted");
x.t("down","command");
x.t("down","frame");
x.t("down","wake");
x.t("down","com");
x.t("down","cannot");
x.t("down","instead");
x.t("down","com\u00admands");
x.t("down","case");
x.t("siemens","products");
x.t("editing","windows");
x.t("shut","down");
x.t("i.e","supported");
x.t("0x0004000","framed");
x.t("listed","below");
x.t("inf","file");
x.t("channel","0x0010");
x.t("channel","may");
x.t("channel","connected");
x.t("channel","used");
x.t("default","tc45");
x.t("default","please");
x.t("default","xc18");
x.t("default","winmux");
x.t("default","modules");
x.t("default","value");
x.t("default","compatibility");
x.t("reconnect","module");
x.t("detect","module");
x.t("product","avoid");
x.t("recovertime","used");
x.t("recovertime","2000");
x.t("needed","maxmuxversion");
x.t("checks","represent");
x.t("0x0010","0000");
x.t("want","write");
x.t("details","[3]");
x.t("start","virtport2");
x.t("link","named");
x.t("powercmdport","virtual");
x.t("powercmdport","powerdown");
x.t("low","mod\u00adule");
x.t("low","module");
x.t("command","cfun=0");
x.t("command","multiplex");
x.t("frame","provides");
x.t("frame","information");
x.t("frame","described");
x.t("frame","debugport");
x.t("frame","sent");
x.t("size","hdlc");
x.t("framed","data");
x.t("sig","\u00adnals");
x.t("file","want");
x.t("file","installing");
x.t("file","reinstall");
x.t("initialization","mod");
x.t("initialization","sequence");
x.t("initialization","timeout");
x.t("wake","sleep");
x.t("xc18","ipr=0");
x.t("xc18","driver");
x.t("spike","during");
x.t("again","waitfordsr");
x.t("multi\u00adplexer","protocol");
x.t("status","information");
x.t("0x8000","0000");
x.t("during","initialization");
x.t("during","power");
x.t("during","mul\u00adtiplex");
x.t("during","module");
x.t("during","turn");
x.t("during","installation");
x.t("installing","driver");
x.t("(example)","properties");
x.t("unsupported","com\u00admands");
x.t("guide","hdlcwindowsize");
x.t("sure","supported");
x.t("possibility","sending");
x.t("possibility","adjust");
x.t("possibility","force");
x.t("features","reason");
x.t("features","multiplex");
x.t("traffic","registry");
x.t("mod","\u00adule");
x.t("channels","0x0008");
x.t("channels","defined");
x.t("channels","visible");
x.t("products","prefer");
x.t("dif\u00adferent","multiplex");
x.t("high","transfer");
x.t("settings","properties");
x.t("settings","stored");
x.t("stored","windows");
x.t("path","hklm\\system\\currentcontrolset\\enum\\root\\winmux\\000x\\device");
x.t("path","hklm");
x.t("connects","module");
x.t("ipr=115200","string");
x.t("resulting","unsupported");
x.t("name","first");
x.t("name","otherwise");
x.t("dsr","line");
x.t("dsr","signal");
x.t("dsr","changes");
x.t("wait","dsr");
x.t("warnings","0x0000004");
x.t("debugger","default");
x.t("edit","inf");
x.t("codes","resulting");
x.t("closed","closeport");
x.t("closed","powerdown");
x.t("corresponds","power");
x.t("virtual","channel");
x.t("virtual","channels");
x.t("virtual","ports");
x.t("virtual","port");
x.t("avoid","editing");
x.t("avoid","data");
x.t("frequently","traces");
x.t("parameters","number");
x.t("parameters","located");
x.t("replaced","cfun=5");
x.t("shutdown","ipr=0");
x.t("provides","possibility");
x.t("winmux","driver");
x.t("window","defines");
x.t("restart","module");
x.t("waitfordsr","default");
x.t("pro","\u00adtocol");
x.t("fur\u00adther","information");
x.t("determine","reports");
x.t("0x0000001","errors");
x.t("completed","0x2000");
x.t("scanning","frame");
x.t("scanning","sequence");
x.t("allows","hide");
x.t("\u00adtocol","version");
x.t("hdlcwindowsize","modules");
x.t("0x0000002","warnings");
x.t("write","preferences");
x.t("string","contain");
x.t("string","used");
x.t("multi-string","value");
x.t("multi-string","sent");
x.t("mod\u00adule","shut");
x.t("mod\u00adule","respond");
x.t("accessed","link");
x.t("disconnected","reinitializes");
x.t("cyclic","sleep");
x.t("adjust","size");
x.t("0x0000003","debugmask");
x.t("\u00adnals","0x4000");
x.t("device","instance");
x.t("device","settings");
x.t("device","control");
x.t("device","driver");
x.t("baseport","com1");
x.t("contain","value");
x.t("ports","user");
x.t("ports","avoid");
x.t("ports","accessed");
x.t("ports","number");
x.t("ports","winmux2k");
x.t("ports","visible");
x.t("chosen","factory");
x.t("0x0000004","information\u2019s");
x.t("mask","0x7");
x.t("three","traces");
x.t("0x4000","0000");
x.t("functions","0x1000");
x.t("request","completed");
x.t("signals","change");
x.t("\u00adtings","provided");
x.t("supported","product");
x.t("supported","multi\u00adplexer");
x.t("supported","multiplexer");
x.t("supported","module");
x.t("supported","multiplex");
x.t("supported","winmux2k");
x.t("modeminit","&s0");
x.t("commands","0x0000040");
x.t("commands","used");
x.t("error","codes");
x.t("[3]","[4]");
x.t("[3]","modeminit");
x.t("multiplexer","mode");
x.t("multiplexer","pro");
x.t("multiplexer","device");
x.t("multiplexer","control");
x.t("multiplexer","protocol");
x.t("multiplexer","user\u2019s");
x.t("respond","requests");
x.t("closeport","parameter");
x.t("closeport","tc45");
x.t("closeport","applicable");
x.t("next","open");
x.t("next","masks");
x.t("serial","multiplexer");
x.t("serial","port");
x.t("baud","rate");
x.t("select","higher");
x.t("first","virtual");
x.t("first","data");
x.t("fail","start");
x.t("totalchannels","totalchannels");
x.t("totalchannels","number");
x.t("totalchannels","greater");
x.t("feature","switched");
x.t("minimum","number");
x.t("reason","older");
x.t("0x0000008","pnp");
x.t("means","three");
x.t("number","outstanding");
x.t("number","virtualchannels");
x.t("number","virtual");
x.t("number","device");
x.t("number","totalchannels");
x.t("number","milliseconds");
x.t("control","channel");
x.t("control","frame");
x.t("control","commands");
x.t("control","requests");
x.t("control","0x0000100");
x.t("control","special");
x.t("control","used");
x.t("maximum","supported");
x.t("maximum","number");
x.t("hide","virtual");
x.t("hibernate","state");
x.t("signal","low");
x.t("maxmuxversion","registry");
x.t("0x0000020","data");
x.t("0x2000","0000");
x.t("unique","name");
x.t("com","ports");
x.t("com","\u00admands");
x.t("com","port");
x.t("may","disturbed");
x.t("cannot","reconstructed");
x.t("different","debugmask");
x.t("debugmask","determine");
x.t("debugmask","0x0000003");
x.t("receive","0x0002");
x.t("ignored","winmux2k");
x.t("requests","0x0004000");
x.t("requests","virtport1");
x.t("wakeuptime","4000");
x.t("instead","parameter");
x.t("instead","values");
x.t("accessing","data");
x.t("sleep","modes");
x.t("sleep","mode");
x.t("cfun=0","time");
x.t("cfun=0","multi-string");
x.t("cfun=0","chosen");
x.t("changes","feature");
x.t("changes","driver");
x.t("verify","sleep");
x.t("types","supported");
x.t("loss","high");
x.t("internal","variables");
x.t("switch","module");
x.t("disturbed","during");
x.t("added","registry");
x.t("transmission","virtual");
x.t("read/write","0x0008000");
x.t("read/write","0x0000200");
x.t("baudratestring","ipr=115200");
x.t("connected","module");
x.t("debugbaud","57600");
x.t("reports","device");
x.t("located","registry");
x.t("framing","secure");
x.t("115200","baud");
x.t("given","baud");
x.t("given","milliseconds");
x.t("powerdown","cfun=0");
x.t("powerdown","case");
x.t("[5]","value");
x.t("lower","multiplex");
x.t("submit/wrsupport","mask");
x.t("0x0001","0000");
x.t("greater","255");
x.t("greater","virtualchan");
x.t("cfun=5","[3]");
x.t("ensure","compatibility");
x.t("kind","hdlc");
x.t("printed","debugport");
x.t("0x0002","0000");
x.t("windows","registry");
x.t("com\u00admands","ignored");
x.t("com\u00admands","module");
x.t("com\u00admands","defined");
x.t("virtport1","virtualchannels");
x.t("virtport1","virtport3");
x.t("virtport1","com10");
x.t("less","equal");
x.t("tries","reconnect");
x.t("tries","restart");
x.t("4.2","settings");
x.t("baudrate","115200");
x.t("baudrate","value");
x.t("requesttimeout","2000");
x.t("virtport2","com11");
x.t("ipr=0","multi-string");
x.t("ipr=0","smso");
x.t("factory","default");
x.t("alter","corresponding");
x.t("powerdownframe","version");
x.t("saving","control");
x.t("0x0000040","open/close/cleanup");
x.t("dispatch","device");
x.t("dispatch","read/write");
x.t("0x0004","0000");
x.t("value","mandatory");
x.t("value","corresponds");
x.t("value","provides");
x.t("value","fur\u00adther");
x.t("value","select");
x.t("value","greater");
x.t("value","baudrate");
x.t("value","additional");
x.t("value","isn\u2019t");
x.t("value","1...4");
x.t("value","data");
x.t("value","negotiated");
x.t("value","used");
x.t("value","assumed");
x.t("value","contains");
x.t("virtport3","com12");
x.t("additional","channels");
x.t("additional","ports");
x.t("named","sermux_control_prefix");
x.t("sermux_control_prefix","defined");
x.t("power","down");
x.t("power","control");
x.t("power","saving");
x.t("power","management");
x.t("modules","multiplex");
x.t("modules","except");
x.t("several","features");
x.t("several","commands");
x.t("send","receive");
x.t("send","power");
x.t("compatibility","older");
x.t("compatibility","dif\u00adferent");
x.t("implementation","available");
x.t("generate","dtr");
x.t("force","driver");
x.t("isn\u2019t","mandatory");
x.t("rates","data");
x.t("1...4","output");
x.t("winmux2k.inf","file");
x.t("com10","name");
x.t("takes","effect");
x.t("\u00admands","module");
x.t("valid","debug");
x.t("represent","internal");
x.t("0x0008","0000");
x.t("registry","needed");
x.t("registry","path");
x.t("registry","edit");
x.t("registry","device");
x.t("registry","4.2");
x.t("registry","alter");
x.t("registry","value");
x.t("registry","values");
x.t("registry","winmux2k");
x.t("sequence","0x8000");
x.t("sequence","requesttimeout");
x.t("com11","virtport1");
x.t("applicable","tc45");
x.t("mul\u00adtiplex","startup");
x.t("transfer","rates");
x.t("0x0000100","dispatch");
x.t("output","redirected");
x.t("output","names");
x.t("output","driver");
x.t("parser","scanning");
x.t("data","state");
x.t("data","errors");
x.t("data","channel");
x.t("data","(example)");
x.t("data","traffic");
x.t("data","control");
x.t("data","loss");
x.t("data","transmission");
x.t("data","read/write");
x.t("module","supports");
x.t("module","wakes");
x.t("module","last");
x.t("module","shut");
x.t("module","details");
x.t("module","initialization");
x.t("module","during");
x.t("module","dsr");
x.t("module","disconnected");
x.t("module","multiplexer");
x.t("module","given");
x.t("module","baudrate");
x.t("module","power");
x.t("module","data");
x.t("module","switched");
x.t("module","generations");
x.t("module","following");
x.t("module","without");
x.t("module","suspend");
x.t("com12","virtport1");
x.t("virtportx","value");
x.t("reinstall","driver");
x.t("pcs","generate");
x.t("recover\u00adtime","below");
x.t("optional","values");
x.t("information","hdlc");
x.t("information","virtual");
x.t("information","multiplexer");
x.t("information","send");
x.t("information","multiplex");
x.t("configure","trace");
x.t("information\u2019s","0x0000008");
x.t("timeout","during");
x.t("timeout","value");
x.t("timeout","takes");
x.t("defined","parameter");
x.t("defined","sermux_i.h");
x.t("defined","additional");
x.t("switched","com\u00admands");
x.t("switched","application");
x.t("values","trace");
x.t("values","listed");
x.t("values","powercmdport");
x.t("values","path");
x.t("values","supported");
x.t("values","value");
x.t("values","valid");
x.t("values","data");
x.t("values","manually");
x.t("4000","timeout");
x.t("application","controls");
x.t("prefer","efficient");
x.t("case","parameter");
x.t("case","value");
x.t("multiplex","control");
x.t("multiplex","power");
x.t("multiplex","protocol");
x.t("multiplex","driver");
x.t("submit","control");
x.t("port","hidden");
x.t("port","connects");
x.t("port","closed");
x.t("port","virtual");
x.t("port","unique");
x.t("port","wakeuptime");
x.t("port","baudratestring");
x.t("efficient","cyclic");
x.t("described","[5]");
x.t("con\u00adtinuously","adding");
x.t("above","kind");
x.t("note","string");
x.t("note","value");
x.t("note","pcs");
x.t("cmux=0","multi-string");
x.t("milliseconds","close");
x.t("milliseconds","powercmdport");
x.t("milliseconds","mod\u00adule");
x.t("otherwise","driver");
x.t("protocol","supports");
x.t("protocol","version");
x.t("protocol","improved");
x.t("protocol","implementation");
x.t("protocol","optional");
x.t("protocol","used");
x.t("protocol","versions");
x.t("startup","used");
x.t("generations","registry");
x.t("debug","version");
x.t("created","during");
x.t("controls","dsr");
x.t("call","powerdownframe");
x.t("negotiated","connected");
x.t("negotiated","module");
x.t("0x0","output");
x.t("used","controlled");
x.t("used","physical");
x.t("used","default");
x.t("used","during");
x.t("used","supported");
x.t("used","instead");
x.t("used","switch");
x.t("used","ensure");
x.t("used","send");
x.t("used","module");
x.t("used","configure");
x.t("used","debugport");
x.t("at\\q3","icf=3");
x.t("virtualchan","\u00adnels");
x.t("reconstructed","driver");
x.t("reinitondsr","default");
x.t("except","tc45");
x.t("except","xc18");
x.t("corresponding","parameter");
x.t("turn","module");
x.t("special","multiplex");
x.t("following","registry");
x.t("following","optional");
x.t("management","0x0000020");
x.t("installation","winmux2k");
x.t("2000","minimum");
x.t("2000","maximum");
x.t("2000","timeout");
x.t("smso","multi-string");
x.t("dtr","spike");
x.t("onwards","multiplexer");
x.t("manually","added");
x.t("adding","several");
x.t("redirected","kernel");
x.t("redirected","com");
x.t("driver","supports");
x.t("driver","version");
x.t("driver","table");
x.t("driver","try");
x.t("driver","uses");
x.t("driver","detect");
x.t("driver","checks");
x.t("driver","wait");
x.t("driver","parameters");
x.t("driver","shutdown");
x.t("driver","\u00adtings");
x.t("driver","fail");
x.t("driver","lower");
x.t("driver","0x0001");
x.t("driver","printed");
x.t("driver","tries");
x.t("driver","module");
x.t("driver","reinitondsr");
x.t("driver","redirected");
x.t("driver","waits");
x.t("occur","closeport");
x.t("waits","dsr");
x.t("without","accessing");
x.t("debugport","different");
x.t("debugport","0x0");
x.t("debugport","masks");
x.t("names","winmux2k");
x.t("winmux2k","initialization");
x.t("winmux2k","functions");
x.t("winmux2k","driver");
x.t("effect","driver");
x.t("versions","refer");
x.t("maximal","number");
x.t("0x0000010","power");
x.t("visible","com");
x.t("sent","multiplexer");
x.t("sent","module");
x.t("suspend","mode");
x.t("assumed","default");
x.t("higher","baud");
x.t("higher","multiplex");
x.t("contains","several");
x.t("\u00adnels","virtportx");
x.t("user\u2019s","guide");
x.t("masks","0x0000001");
x.t("masks","driver");
x.t("0x7","means");
}
